{
  "scene": "illusion_joint",
  "channel": "front",
  "output": "alpha",
  "feature_names": [
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "Cd_err",
    "Cl_err",
    "dCd_err_dt",
    "dCl_err_dt"
  ],
  "best_sympy": "Cd_tot - (Cd_err + 5.4276643) - (-0.009783858)*(du_a_dt + u_a)",
  "best_score": 0.9072
}